
QGIS Application - Bug report #282

Mapinfo file not rendering correctly

2006-09-21 11:59 PM - creeping -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10341

Description

In the win32 preview 2 release the multiline shapes do not render correctly in this mapinfo file.

History

#1 - 2006-09-22 12:16 AM - creeping -

file is located here: http://creeping.orcon.net.nz/qgis/NZ.7z

#2 - 2006-11-26 04:25 PM - Gary Sherman

This works under Linux so it is likely a Qt-win issue. Try turning on/off antialiasing and see if it has any affect on the problem.

#3 - 2006-12-10 03:32 PM - creeping -

- Resolution set to fixed

- Status changed from Open to Closed

Seems that the latest 0.8 win32 build from Tim fixes this issue :) Setting status to fixed.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

bad_nz.gif 11.8 KB 2006-09-21 Jeremy Palmer

good_nz.gif 7.23 KB 2006-09-21 creeping -
